@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../subset-avenirnextcyr-light.woff2.html') format('woff2'),
        url('../woff/subset-avenirnextcyr-light.woff') format('woff'),
        url('../ttf/subset-avenirnextcyr-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../subset-avenirnextcyr-regular.woff2.html') format('woff2'),
        url('../woff/subset-avenirnextcyr-regular.woff') format('woff'),
        url('../ttf/subset-avenirnextcyr-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../subset-avenirnextcyr-medium.woff2.html') format('woff2'),
        url('../woff/subset-avenirnextcyr-medium.woff') format('woff'),
        url('../ttf/subset-avenirnextcyr-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../subset-avenirnextcyr-bold.woff2.html') format('woff2'),
        url('../woff/subset-avenirnextcyr-bold.woff') format('woff'),
        url('../ttf/subset-avenirnextcyr-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}





